<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Marcos" compressed="true">
   <topicref FeatureID="-1" href="LM_HLP_CATEGORY_CONTENTS.html" navtitle="Marcos em categorias"/>
   <topicref FeatureID="-1" href="LM_HLP_EDIT_CATEGORIES.html" navtitle="Editar categorias"/>
   <topicref FeatureID="-1" href="LM_HLP_LM_BY_CATEGORY.html" navtitle="Categorias de marcos"/>
   <topicref FeatureID="-1" href="LM_HLP_LM_BY_NAME.html" navtitle="Marcos por visualização do nome"/>
   <topicref FeatureID="-1" href="LM_HLP_LM_EDITOR.html" navtitle="Editar marcos"/>
   <topicref FeatureID="-1" href="LM_HLP_LM_VIEWER.html" navtitle="Marcos em detalhe"/>
</topics>